RubyGems Navigation menu

embulk 0.11.0-java

Embulk's runtime library for Ruby. Embulk users need to install it when running a gem-packaged plugin.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.3 - March 11, 2024 java (26.5 KB)
  2. 0.11.2 - November 21, 2023 java (26.5 KB)
  3. 0.11.1 - September 26, 2023 java (26.5 KB)
  4. 0.11.0 - June 13, 2023 java (26.5 KB)
  5. 0.10.50 - May 15, 2023 java (26.5 KB)
显示所有版本 (共 194 个)

Runtime 依赖 (1):

msgpack >= 1.1.0

业主:

推送:

作者:

  • Sadayuki Furuhashi, Muga Nishizawa, Dai MIKURUBE

SHA 256 校验和:

f06e540679a6889a1111862f522e3f38509f749963d7f13093580d871c7f373a

下载总量 712,939

这个版本 3,681

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3.0

链接: